body,
html
{
    font-family: 'Barlow Semi Condensed', sans-serif !important;
    background-color: #181818;
    padding: 0;
    margin: 0;
}
header
{
    background: url('./images/img-head.png') no-repeat #000 right bottom;

    position: relative;

    /* background-size: contain;

    min-height: 100vh; */

    padding-top: 0;
    padding-bottom: 170px;

    z-index: 2;
}
    header .pontos-rosa
    {
        position: absolute;
        top: 0;
        left: 45%;
    }
    header p
    {
        color: #fff;
        font-size: 26px;

        margin: 30px 0 50px;
    }
    header h1 strong
    {
        font-size: 35px;
    }
    header h1
    {
        color: #fff;
        font-weight: normal;
        font-size: 60px;

        line-height: 72px;

        min-height: 115px;
    }
    header .container
    {
        z-index: 100;
        position: relative;
    }

section#quemsomos
{
    background: url('./images/equipe.jpg') #fff no-repeat 100% 50%;
       
    padding: 0 0 70px 0;
    
    overflow: hidden;
    
    color: #000;
}
    section#quemsomos ul li a
     {
        color: #FF7244;
        display: inline-block;
        font-size: 26px;
        text-align: center;
        margin-right: 10px;
        /* border: 2px solid #fff; */
        transition: all .1s ease-out;
    }
    section#quemsomos ul li a:hover
    {
        color: #5800ff;
    }

    section#quemsomos .container
    {
        
        position: relative;
    }
    section#quemsomos h2
    {
        font-weight: bold;
        font-size: 54px;

        color: #5800ff;

        margin-bottom: 35px;
    }
    section#quemsomos p
    {
        font-size: 26px;
    }
    section#quemsomos ul
    {
        padding: 0;
        margin: 30px 0 0;
    }
        section#quemsomos ul li
        {
            display: inline-block;

            margin-right: 35px;

            list-style: none;
        }
    section#quemsomos #equipe {
        /* text-align: center; */

        margin-top: 60px;
    }
        /* section#quemsomos #equipe img {
            border: 2px solid #ff7244;
        } */
        section#quemsomos #equipe h3 {
            color: #ff7244;

            font-size: 28px;
            font-weight: 700;

            margin: 15px 0 20px;
        }
        section#quemsomos #equipe p {
            color: #000;

            font-size: 16px;
            font-weight: 400;

            line-height: 20px;
            /* padding: 0 25px; */
        }

section#comofazemos
{
    background:#000;
    
    position: relative;
    
    /* background-size: contain; */
    
    padding: 75px 0;
    
    color: #fff;

    text-align: center;

    overflow: hidden;

    z-index: 2;
}
    section#comofazemos h2
    {
        font-size: 54px;
        font-weight: bold;
        margin-bottom: 30px;

        color: #ff7244;
    }
    section#comofazemos h3
    {
        font-size: 24px;

        margin-bottom: 100px;
    }
    section#comofazemos p
    {
        font-size: 21px;
        margin: 0;
    }
    section#comofazemos #comofazemos-icones img
    {
        height: 100px;
        width: auto;

        margin-bottom: 20px;
    }
    section#comofazemos #comofazemos-icones .col-md-4
    {
        margin-bottom: 40px;
    }

section#clientes
{
    background: #e2e2e2;
    
    position: relative;
    
    /* background-size: contain; */
    
    padding: 60px 0;

    overflow: hidden;
    
    color: #fff;

    text-align: center;
}
    section#clientes h2
    {
        font-size: 54px;
        font-weight: bold;
        margin-bottom: 30px;

        color: #5800ff;
    }
    section#clientes #clientes-logos img
    {
        max-width: 160px;
    }
    section#clientes #clientes-logos div
    {
        margin: 10px 0;
    }

section#contato
{
    background-color: #000;
    position: relative;
    
    /* background-size: contain; */
    
    padding: 100px 0;
    
    color: #fff;

    overflow: hidden;
    
    /* text-align: center;   */
}
    section#contato .container
    {
        
        position: relative;
    }
    section#contato h2
    {
        font-size: 54px;
        margin-bottom: 30px;
        font-weight: bold;
    }
    section#contato .pontos-roxo {
        position: absolute;
        top: -100px;
        left: -10px;
    }
    section#contato input[type="text"],
    section#contato input[type="email"],
    section#contato textarea
    {
        width: 100%;

        display: block;

        border: none;

        padding: 6px 10px;

        margin-bottom: 20px;

        /* background-color: #3F3F3F; */
        background-color: transparent;

        /* border-radius: 5px; */
        border-bottom: 3px solid transparent;
        border-image: linear-gradient(to right, #5800ff, #ff713c) 1;

        font-size: 18px;
        font-weight: 500;

        color: #fff;
    }
    section#contato ::placeholder
    {
        color: #fff;
    }

#logo
{
    margin: 80px 0 40px;

    max-width: 215px;
}

.btn-fale:hover,
section#contato button:hover
{
    color: #fff;
    background-color: #ed13bf;
}
.btn-fale,
section#contato button
{
    background-color: #5800ff;

    font-size: 26px;
    font-weight: bold;

    border-radius: 8px;

    text-transform: uppercase;

    display: inline-block;

    padding: 15px 30px; 

    color: #fff;

    text-decoration: none;

    transition: all .2s ease-out;

    border: none;
}

.btn-fale i
{
    margin-left: 15px;
    font-size: 20px;
}
.btn-contato
{
    background-color: #FF7244;

    font-size: 18px;
    font-weight: bold;

    text-transform: uppercase;

    display: inline-block;

    padding: 35px 65px; 

    color: #000;

    transition: all .2s ease-out;

    text-decoration: none;
}
.btn-contato:hover
{
    background-color: #5800ff;
    color: #fff;
}
.btn-contato i
{
    margin-left: 15px;
    font-size: 20px;
}

.separador-conteudo
{
    height: 4px;
    width: 100%;

    background: url('./images/linha-separador.png') #000 repeat-x left center;
}

.typed-cursor 
{
    color: #fff;
    font-size: 48px;
}

::placeholder
{
    color: #fff;
    opacity: 1;
}
footer
{
    /* background: url('./images/linhas-rodape.png') #181818 no-repeat 200% 0; */

    background: #000;

    z-index: 10;

    position: relative;

    padding: 40px 0 5px;

    color: #fff;

    margin-bottom: 0;

    /* text-align: center; */
}
footer h3 {
    font-size: 18px;
    line-height: 28px;
}
footer ul {
    padding: 0;

    text-align: right;
}
footer li {
    display: inline-block;
    list-style: none;
}
footer ul li a {
    color: #181818;
    display: inline-block;
    font-size: 26px;
    text-align: center;
    margin-left: 15px;
    /* border: 2px solid #fff; */
    transition: all .1s ease-out;
    padding: 2px 12px;
    background-color: #fff;
    border-radius: 8px;
}
footer ul li a:hover
{
    background-color: #ed13bf;
    color: #181818;
}

#rodape-baixo
{
    border-top: 2px solid #fff;
    padding: 20px 0;

    text-align: center;

    margin-top: 40px;
}

.btn-whatsapp {
    display: inline-block;
    width: 55px;
    height: 55px;
    position: fixed;
    right: 25px;
    bottom: 150px;
    z-index: 100;
    font-size: 32px;
    color: #000;
    background-color: #fff;
    text-align: center;
    line-height: 53px;
    border-radius: 100%;

    transition: all .2s ease-out;
}

.btn-whatsapp:hover {
    background-color: #ED13BF;
    color: #fff;
}

.mob-only {
    display: none;
}

@media (max-width: 643px)
{
    
    section#quemsomos #equipe {
        margin-top: 20px;
    }

    footer {
        text-align: center;
    }

    .desk-only
    {
        display: none;
    }
    
    .mob-only
    {
        display: block;
    }
    .pontos-rosa
    {
        display: none;
    }
    header,
    section#quemsomos,
    section#servicos,
    section#comofazemos
    {
        background-image: none;
        text-align: center;
    }
    header h1 {
        font-size: 37px;
        text-align: center;
        line-height: 42px;

    }
    header p
    {
        font-size: 21px;
    }
    header h1 strong
    {
        font-size: 30px;
    }
    #logo {
        margin: 0 auto 50px;
        max-width: 215px;
        display: block;
    }
    nav
    {
        display: none;
    }

    section#quemsomos h2,
    section#servicos h2,
    section#comofazemos h2,
    section#clientes h2 {
        font-size: 37px;
        margin-bottom: 20px;
    }
    section#quemsomos,
    section#servicos,
    section#comofazemos,
    section#clientes
    {
        padding: 75px 0;
    }
    section#quemsomos p
    {
        font-size: 20px;
    }
    section#quemsomos .col-md-3
    {
        margin-bottom: 35px;
    }
    section#quemsomos .col-md-3:last-child
    {
        margin-bottom: 0;
    }
    
    section#servicos .col-md-7 .col-md-4
    {
        margin-bottom: 30px;
    }
    section#servicos .col-md-7 .row
    {

        background: none;
        margin: 0;
    }
    section#clientes .pontos-roxo {
        position: absolute;
        top: -180px;
        left: -200px;
    }
    section#contato .pontos-roxo-baixo {
        position: absolute;
        top: -40px;
        right: -290px;
    }

    section#comofazemos h3 {
        font-size: 23px;
        margin-bottom: 50px;
    }
    section#comofazemos img {
        max-width: 100%;
    }

    section#contato .pontos-roxo {
        display: none;
    }

    footer img {
        margin-bottom: 15px;
    }
    footer h3 {
        margin-bottom: 25px;
    }
    footer ul {
        text-align: center;
    }

    header {
        padding: 75px 0;
    }
}

@media (max-width: 1400px)
{
    .linha-rosa
    {
        right: 15%;
        top: -60px;
    }
    .linha-laranja
    {
        top: 425px;
    }
    header
    {
        background-position: right bottom;
    }
    
    section#quemsomos .pontos-laranja
    {
            position: absolute;
    top: -190px;
    right: -250px;
    }
    section#quemsomos
    {
        background-position: 125% 50%;
    }
    section#sobre
    {
        font-size: 24px;
    }
    footer
    {
        background-position: 0 0;
    }
}

